JetGroovy v. 1.0.13998 - Missing Deps on GROOVY and GRAILS Global Libraries

Hello,

I have migrated earlier in the day to JetGroovy version 1.0.13998.

Maybe it's just me, but when I now create a new Grails application module, the GROOVY and GRAILS Global Libraries don't get added as dependencies automatically - I have to edit the module settings and do it myself.

Can someone confirm?

Thanks!

PS: Using Groovy 1.5.4 and Grails 1.0

5 comments
Comment actions Permalink

GROOVY should not be added indeed since GRAILS contains all the necessary libs. Are you sure GRAILS ia not added?

0
Comment actions Permalink

Yes, I see it as well. I'll look into it ASAP.

0
Comment actions Permalink

Hello,

Yes, I'm positive on the fact that GRAILS is not added automatically. I just created another project from scratch to verify this behaviour.

On the other hand, I misquoted the JetGroovy version I have. The version is 1.0.14201

Thanks!

0
Comment actions Permalink

Fixed. We'l update the plugin tomorrow.

0
Comment actions Permalink

Hello,

Thanks for this.

I checked on friday last week and again today, I didn't find any update using the plugin manager. Is this the right way of checking for updates?

Thx!

0

Please sign in to leave a comment.